<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<link rel="stylesheet" type="text/css" href="css/estilo.css">
		<title>Index</title>
	</head>
	<body>
		<div class="general">
			<h1><span>Parque Natural</span> Sierra Bicuerca</h1>

					<div class="enlaces">
						<ul>
							<li><a href="index.html"/>Inicio</a></li>
							<li><a href="pags/especies.html"/>Especies</a></li>
							<li><a href=""/>Reservas</a></li>
							<li><a href=""/>Galeria</a></li>
						</ul>
					</div>

					<div class="texto">
						<h2>Bienvenidos al Parque Natural</h2>

						<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean lacus urna, convallis eget risus ac, maximus dapibus dolor. Fusce porttitor. </p>

						<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean lacus urna, convallis eget risus ac, maximus dapibus dolor. Fusce porttitor. </p>

						<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean lacus urna, convallis eget risus ac, maximus dapibus dolor. Fusce porttitor. </p>
					</div>	
			</div>
	</body>
</html>